Subject: Re: [dhcwg] Retransmission side

From: Ralph Droms <[email-masked]>
Date: Wed, 10 Oct 2001 10:27:59 -0400

Yes, your understanding of the retransmission mechanism is correct...

- Ralph

At 08:51 AM 9/20/2001 +0200, Guja, ArturX wrote:
> > Hello,
> >
> > I've looked hard into the recent discussion on retransmission.
> > I would like to get one thing straight, correct me if I'm wrong with this:
> >
> > If a message from the client to the server is "Lost In Transit",
> > the client retransmits. (OK so far :))
> >
> > If a message from the server to the client is "LIT", the CLIENT
> > retransmits its message. The server notes the repeat and replies
> > with the same data as before. The server itself does not check,
> > whether the reply reached the client.
> >
> > (Except for Reconfig-Init, which is a server-initiated exchange,
> > so the server retransmits this message until it gets the REQUEST
> > from the client.)
> >
> > I hope I understood your intentions in this matter.
> >
> > Please, comment.
> >
> > Artur G.
> > (TUG student)
>
>_______________________________________________
>dhcwg mailing list
>[email-masked]
>http://www1.ietf.org/mailman/listinfo/dhcwg

_______________________________________________
dhcwg mailing list
[email-masked]
http://www1.ietf.org/mailman/listinfo/dhcwg